/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}



img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
	a {
		
	}

	a:link {
		text-decoration:none;
		color:#666;
	}
	
	a:visited {
		text-decoration:none;
		color:#666;
			
	}
	
	h4 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 2.8em;
		font-style:italic;
		color:#666;
	}
	
	h1 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.5em;
		font-style:italic;
		color:#666;
	}
	
	h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.2em;
		/*text-indent:20px;*/
		color:#666;
		text-decoration: underline;
	}
	
	h3 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1em;
		font-weight:lighter;
		color:#666;
	}
	
	#logo {
		position:absolute;
		top:15px;
		left:15px;
		z-index:0;
		}
		
	#info {
		position:absolute;
		top:30px;
		left:20px;
		z-index:1;
		visibility:hidden;
		}
		
	body {
		/*background-image: url(background.png);
		background-position: 50% 50%;
		background-attachment: fixed;
		background-size:cover;
		z-index:0;*/
		position:absolute;
		height: 5000px;
  		margin: 0;
  		padding: 0;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		height:1850px;	
		}
		
	img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:0;
} 
	
	img.bg {
  z-index:0;
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}
		
	#content {
	
	position:absolute;
	width:96%;
	left:20px;
	top:20px;	
		
	}
	
	#spacer {
		position:absolute;
		width:2px;
		top:0px;
		height:3500px;
		z-index:5;
		
		
	}
	
	
	#banner {
			position:absolute;
			width: 1070px;
			height: 100px;
			visibility:visible;
			/*background-color:#FFF;*/
			background-color:rgba(255, 255, 255, 0.8); 
			left:0px;
			top:0px;
			padding: 20px 20px 20px 20px;
			margin: 20px 20px 20px 20px;
			-moz-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			-webkit-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			z-index:100;
	}
	
	#bannercontent {
			position:absolute;
			left:0px;
			height:140px;
			top:0px;
			vertical-align:central;
	}
	
	#rechteck {
			position:absolute;
			/*background-color:#FFF;*/
			background-color:rgba(255, 255, 255, 0.8); 
			left:0px;
			top:160px;
			padding: 20px 20px 20px 20px;
			margin: 20px 20px 20px 20px;
			-moz-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			-webkit-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
	}
		
	#rechteck2 {
			position:absolute;
			color:#333;
			width:600px;
			height:2400px;
			left:410px;
			top:160px;
			visibility:visible;
			/*background-color:#FFF;*/
			background-color:rgba(255, 255, 255, 1);
			padding:50px 50px 50px 50px;
			margin: 20px 20px 20px 20px;
			-moz-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			-webkit-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
		}
		
	#footer {
		position:absolute;
		height:80px;
		background-color: transparent #FFF;
		bottom:-200px;
		right:0px;
		width:60%;
		z-index:0;
	}
	
	
		
	



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 1500px) {
	
#banner {
			position:absolute;
			width: 1260px;
			height: 100px;
			/*background-color:#FFF;*/
			background-color:rgba(255, 255, 255, 0.8); 
			left:0px;
			top:0px;
			padding: 20px 20px 20px 20px;
			margin: 20px 20px 20px 20px;
			-moz-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			-webkit-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
	}


#rechteck2 {
			position:absolute;
			color:#333;
			width:600px;
			height:2000px;
			left: 600px;
			top:180px;
			visibility:visible;
			/*background-color:#FFF;*/
			background-color:rgba(255, 255, 255, 0.8);
			padding:50px 50px 50px 50px;
			margin: 20px 20px 20px 20px;
			-moz-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			-webkit-box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
			box-shadow:0px 0px 14px 5px rgba(119, 119, 119, 0.4);
		}
	
				
}


/*
@media only screen and (max-height: 550px) {

		
		#logo {
		visibility: hidden;
		}
		
		#line {
		visibility:hidden;
		}
		
		#bubbles {
		visibility: hidden;
		}
		
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}*/

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}